% This file was created by tikzplotlib v0.9.8.
\begin{tikzpicture}

\definecolor{color0}{rgb}{0.12156862745098,0.466666666666667,0.705882352941177}

\begin{axis}[
tick align=outside,
tick pos=left,
title={Distribución uniforme de células en el ciclo celular},
x grid style={white!69.0196078431373!black},
xmin=0.0, xmax=1.0,
xtick style={color=black},
y grid style={white!69.0196078431373!black},
ymin=1.05, ymax=1.17222222222222,
ytick style={color=black}
]
\fill[blue, opacity=0.35]({rel axis cs:0,0}) rectangle ({rel axis cs:0.458,1});
\fill[red, opacity=0.35]({rel axis cs:0.458,0}) rectangle ({rel axis cs:0.792,1});
\fill[blue, opacity=0.35]({rel axis cs:0.792,0}) rectangle ({rel axis cs:0.958,1});
\fill[red, opacity=0.35]({rel axis cs:0.958,0}) rectangle ({rel axis cs:1,1});
\addplot [semithick, color0]
table {%
0 1.11111111111111
0.01 1.11111111111111
0.02 1.11111111111111
0.03 1.11111111111111
0.04 1.11111111111111
0.05 1.11111111111111
0.06 1.11111111111111
0.07 1.11111111111111
0.08 1.11111111111111
0.09 1.11111111111111
0.1 1.11111111111111
0.11 1.11111111111111
0.12 1.11111111111111
0.13 1.11111111111111
0.14 1.11111111111111
0.15 1.11111111111111
0.16 1.11111111111111
0.17 1.11111111111111
0.18 1.11111111111111
0.19 1.11111111111111
0.2 1.11111111111111
0.21 1.11111111111111
0.22 1.11111111111111
0.23 1.11111111111111
0.24 1.11111111111111
0.25 1.11111111111111
0.26 1.11111111111111
0.27 1.11111111111111
0.28 1.11111111111111
0.29 1.11111111111111
0.3 1.11111111111111
0.31 1.11111111111111
0.32 1.11111111111111
0.33 1.11111111111111
0.34 1.11111111111111
0.35 1.11111111111111
0.36 1.11111111111111
0.37 1.11111111111111
0.38 1.11111111111111
0.39 1.11111111111111
0.4 1.11111111111111
0.41 1.11111111111111
0.42 1.11111111111111
0.43 1.11111111111111
0.44 1.11111111111111
0.45 1.11111111111111
0.46 1.11111111111111
0.47 1.11111111111111
0.48 1.11111111111111
0.49 1.11111111111111
0.5 1.11111111111111
0.51 1.11111111111111
0.52 1.11111111111111
0.53 1.11111111111111
0.54 1.11111111111111
0.55 1.11111111111111
0.56 1.11111111111111
0.57 1.11111111111111
0.58 1.11111111111111
0.59 1.11111111111111
0.6 1.11111111111111
0.61 1.11111111111111
0.62 1.11111111111111
0.63 1.11111111111111
0.64 1.11111111111111
0.65 1.11111111111111
0.66 1.11111111111111
0.67 1.11111111111111
0.68 1.11111111111111
0.69 1.11111111111111
0.7 1.11111111111111
0.71 1.11111111111111
0.72 1.11111111111111
0.73 1.11111111111111
0.74 1.11111111111111
0.75 1.11111111111111
0.76 1.11111111111111
0.77 1.11111111111111
0.78 1.11111111111111
0.79 1.11111111111111
0.8 1.11111111111111
0.81 1.11111111111111
0.82 1.11111111111111
0.83 1.11111111111111
0.84 1.11111111111111
0.85 1.11111111111111
0.86 1.11111111111111
0.87 1.11111111111111
0.88 1.11111111111111
0.89 1.11111111111111
0.9 1.11111111111111
0.91 1.11111111111111
0.92 1.11111111111111
0.93 1.11111111111111
0.94 1.11111111111111
0.95 1.11111111111111
0.96 1.11111111111111
0.97 1.11111111111111
0.98 1.11111111111111
0.99 1.11111111111111
};
\draw (axis cs:0.2,1.15) node[
  scale=0.5,
  anchor=base west,
  text=black,
  rotate=0.0
]{G1};
\draw (axis cs:0.6,1.15) node[
  scale=0.5,
  anchor=base west,
  text=black,
  rotate=0.0
]{S};
\draw (axis cs:0.85,1.15) node[
  scale=0.5,
  anchor=base west,
  text=black,
  rotate=0.0
]{G2};
\draw (axis cs:0.96,1.15) node[
  scale=0.5,
  anchor=base west,
  text=black,
  rotate=0.0
]{M};
\end{axis}

\end{tikzpicture}
